
/*layout*/
button, input[type=submit], input[type=text], input[type=email] {
    all: unset;
    font-style: normal;
    -webkit-backdrop-filter: contrast(80%);
            backdrop-filter: contrast(80%);
}
* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    scroll-behavior: smooth;
}
html, body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    color: white;
    font-size: 18px;
    height: 100%;
    overscroll-behavior-y: contain;
    -ms-scroll-chaining: none;
        overscroll-behavior: none;
}
body, header, main, section {
    width: 100vw;
    min-height: 100%;
    height: auto;
}
header {
    -webkit-transition-duration: 400ms;
         -o-transition-duration: 400ms;
            transition-duration: 400ms;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 0;
}
header.active {
    opacity: 1;
    z-index: 1;
}
header #videoOverlay {
    background: rgba(7,6,29,0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    z-index: 1;
}
header #hero {
    z-index: 2;
    text-align: center;
    width: 80%;
}
header #hero hr {
    color: white;
    width: 5%;
}
header .bottom {
    z-index: 2;
    height: 10vh;
    width: 100vw;
    position: absolute;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
}
main {
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 0;
}
main.active {
    z-index: 1;
    opacity: 1;
}
main nav {
    position: fixed;
    height: 100%;
    width: 15rem;
    left: -15rem;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 5vh;
    z-index: 2;
    -webkit-transition-duration: 200ms;
         -o-transition-duration: 200ms;
            transition-duration: 200ms;
}
main #mobileNav {
    display: none;
}
main.active nav {
    left: 0;
}
main nav #logo {
    position: absolute;
    bottom: 5vh;
    width: 50%;
    left: 25%;
    margin: 0 auto;
}
nav ul {
    margin: 0;
    padding: 0;
    width: 100%;
}
nav li {
    position: relative;
    width: 80%;
    margin: 0.8rem auto 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 10%;
}
nav li, nav li a {
    width: 100%;
}
nav li.subMenuItem {
    padding: 0 20%;
    height: unset;
    margin: 5px auto 0 auto;
}
section {
    -webkit-transition-duration: 400ms;
         -o-transition-duration: 400ms;
            transition-duration: 400ms;
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    position: fixed !important;
    z-index: 0;
    opacity: 0;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-left: 15rem;
    background-size: cover;
    background-repeat: no-repeat;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
}
section.active {
    z-index: 1;
    opacity: 1;
}
section.active.scrollable {
    overflow-y: scroll;
}
section .content {
    width: 75%;
    margin: 0 5%;
    padding: 0 2.5%;
    border-left: 1px solid white;
    position: relative;
}
section .content.hidden {
    visibility: hidden;
    opacity: 0;
}
section .sectionNav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0 3%;
    width: 30%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 100%;
    padding-bottom: 1.25%;
}
section .sectionNav.hidden {
    visibility: hidden;
    opacity: 0;
}
section .downArrow {
    position: absolute;
    bottom: 1.25%;
    left: 49%;
    cursor: pointer;
}
section .downArrow.hidden {
    visibility: hidden;
    opacity: 0;
}
.detailedContent {
    position: absolute;
    top: 150vh;
    left: 15rem;
    width: calc(100% - 15rem);
    min-height: 100%;
    height: auto;
    z-index: 3;
    padding: 2.5% 10%;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -ms-touch-action: none;
        touch-action: none;
    display: none;
}
.detailedContent.active {
    top: 0;
    display: block;
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    -webkit-user-select: unset;
       -moz-user-select: unset;
        -ms-user-select: unset;
            user-select: unset;
    -ms-touch-action: auto;
        touch-action: auto;
}
.detailedContent .white {
    margin: 7.5% 0;
    background: white;
    color: black !important;
    padding: 5%;
}
h2 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}
.h2Line {
    width: 5rem;
    background: white;
    height: 1px;
}
.twoCol {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 2.5% 0;
}
.twoCol div {
    max-width: 47.5%;
}
.twoCol div img {
    max-width: 100%;
}
.fourCol {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.fourCol div {
    max-width: 24%;
}
.fourCol div img {
    max-width: 100%;
}
.hiddenTransition {
    position: absolute;
    bottom: -15%;
    left: 0;
    width: 100%;
    height: 1px;
}
/*fonts & textcolors*/
body {
    font-family: 'Playfair Display', serif;
    font-style: italic;
}
h1, span, h3.galleryHeading {
    font-family: 'NovecentowideBookRegular', sans-serif;
    font-weight: 400;
    font-style: normal;
}
h1, h2 {
    font-size: 2rem;
    line-height: 2.2rem;
    letter-spacing: 0.7rem;
    margin-bottom: 0.5rem;
}
h2 {
    font-size: 2.5rem;
    line-height: 3.5rem;
    letter-spacing: 0.4rem;
}
h3 {
    text-transform: uppercase;
    font-size: 1.5rem;
    line-height: 3rem;
    letter-spacing: 0.1rem;
}
h3.galleryHeading {
    letter-spacing: 0.2rem;
}
span {
    font-size: 1rem;
    line-height: 1.2rem;
    letter-spacing: 0.4rem;
}
p {
    line-height: 1.6rem;
    letter-spacing: 0.2rem;
    font-size: 1rem;
}
nav li, nav li a, a {
    text-align: center;
    color: white;
    text-decoration: none;
    font-family: 'NovecentowideBookRegular', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.7rem;
    line-height: 1rem;
    letter-spacing: 0.3rem;
}
nav li.subMenuItem a {
    font-size: 0.6rem;
    line-height: 0.7rem;
    letter-spacing: 0.2rem;
    color: rgb(182, 161, 105);
}
nav li.active a, nav li:hover a, button, a, input[type=submit] {
    color: white;
    font-family: 'NovecentowideLightBold', sans-serif;
}
button span {
    font-family: 'NovecentowideLightBold', sans-serif;
}
button span, button, input[type=submit] {
    font-size: 0.8rem;
    letter-spacing: 0.25rem;
}
.sectionNav button span.vm {
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
}
.detailedContent p, .detailedContent p span.fancyUnderline, .detailedContent a {
    font-family: 'Playfair Display', serif !important;
    font-size: 0.9rem;
    color: black;
    line-height: 1.3rem;
    letter-spacing: 0.1rem;
    font-style: normal;
}
.detailedContent a {
    text-decoration: underline;
}
.detailedContent p span.fancyUnderline {
    font-style: italic;
    position: relative;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#dcceab), to(#dcceab));
    background-image: -o-linear-gradient(#dcceab, #dcceab);
    background-image: linear-gradient(#dcceab, #dcceab);
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: 0% 3px;
    padding-bottom: 3px;
    
    -webkit-transition-duration: 400ms;
    
         -o-transition-duration: 400ms;
    
            transition-duration: 400ms;
    -webkit-transition-property: background-size;
    -o-transition-property: background-size;
    transition-property: background-size;
}
.detailedContent p span.fancyUnderline.active {
    background-size: 100% 3px;
    -webkit-animation: none;
            animation: none;
}
@-webkit-keyframes fancyUnderlineAnim {
    0% {
        background-size: 0% 3px;
    }
    100% {
        background-size: 100% 3px;
    }
}
@keyframes fancyUnderlineAnim {
    0% {
        background-size: 0% 3px;
    }
    100% {
        background-size: 100% 3px;
    }
}
/*elements*/
/*hero*/
header video {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    -o-object-fit: fill;
       object-fit: fill;
    pointer-events: none;
    -ms-touch-action: none;
        touch-action: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
header #hero p {
    padding: 0 20%;
}
header .bottom {
    cursor: pointer;
}
/*menu*/
main nav {
    background: #111;
}
main nav li {
    list-style-type: none;
}
nav li.mainMenuItem a::after{
    visibility: hidden;
    display: block;
    margin: auto;
    content: ' ';
    margin-top: 3px;
    height: 1px;
    width: 20%;
    background: rgb(182, 161, 105);
}
nav li.mainMenuItem.active a::after, nav li.mainMenuItem:hover a::after{
    visibility: visible;
}
nav ul.subMenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    height: 0px;
    visibility: hidden;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    pointer-events: none;
    -ms-touch-action: none;
        touch-action: none;
    opacity: 0;
    -webkit-animation: closeSubMenu linear forwards 200ms;
            animation: closeSubMenu linear forwards 200ms;
}

nav ul.subMenu.active {
    visibility: visible;
    -webkit-user-select: unset;
       -moz-user-select: unset;
        -ms-user-select: unset;
            user-select: unset;
    pointer-events: all;
    -ms-touch-action: auto;
        touch-action: auto;
    -webkit-animation: openSubMenu linear forwards 400ms;
            animation: openSubMenu linear forwards 400ms;
}

@-webkit-keyframes closeSubMenu {
    0% {
        opacity: 0;
        height: 7rem;
    }
    100% {
        opacity: 0;
        height: 0rem;
    }
}

@keyframes closeSubMenu {
    0% {
        opacity: 0;
        height: 7rem;
    }
    100% {
        opacity: 0;
        height: 0rem;
    }
}

@-webkit-keyframes openSubMenu {
    0% {
        opacity: 0;
        height: 0rem;
    }
    50% {
        opacity: 0;
        height: 7rem;
    }
    100% {
        opacity: 1;
        height: 7rem;
    }
}

@keyframes openSubMenu {
    0% {
        opacity: 0;
        height: 0rem;
    }
    50% {
        opacity: 0;
        height: 7rem;
    }
    100% {
        opacity: 1;
        height: 7rem;
    }
}

button, input[type=submit] {
    cursor: pointer;
    text-align: center;
    padding: 1rem 2rem;
    border: 1px solid white;
    background: transparent;
    -webkit-transition-duration: 200ms;
         -o-transition-duration: 200ms;
            transition-duration: 200ms;
}

.sectionNav button {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    margin: 5% 0 0 0;
    width: 95%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
}
.sectionNav button span.vm {
    position: absolute;
    bottom: 1.6rem;
}
button:hover, button:focus, .sectionNav button:hover, .sectionNav button:focus {
    color: black !important;
    background: white !important;
    border: 1px solid white !important;
}
.galleries {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    text-align: center;
}
.galleries.hidden {
    visibility: hidden;
    opacity: 0;
}
.galleriesItem {
    -webkit-box-flex: 33%;
        -ms-flex: 33% 0 1;
            flex: 33% 0 1;
}
.galeriesItem h2 {
    margin-top: 0.5rem;
}
.galleriesItem a:hover, .galleriesItem a:focus, #news a:hover {
    text-decoration: underline;
    cursor: pointer;
}

img.circle {
    max-width: 20vw;
    overflow: hidden;
    border: 1rem solid white;
    border-radius: 100%;
    position: relative;

}
#modal {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    padding-left: 15rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: none;
    overflow: hidden;
}
#modalbg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(17,17,17,0.7);
}
#modal.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.modalImg {
    width: auto;
    height: auto;
    max-width: 50%;
    max-height: 50%;
    border: 5px solid white;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.modalImg img {
    width: 100%;
    height: auto;
    z-index: 0;
}
.modalImg .chevron {
    position: absolute;
    z-index: 1;
    height: 10%;
    width: auto;
    top: 45%;
    -webkit-transition-duration: 200ms;
         -o-transition-duration: 200ms;
            transition-duration: 200ms;
    border-radius: 25px;
}
.modalImg .chevron:hover {
    top: 44%;
    height: 12%;
    -webkit-backdrop-filter: blur(4px);
            backdrop-filter: blur(4px);
    
}
.modalImg .toggleRight {
    right: 0;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
}
.modalImg .toggleLeft {
    left: 0;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
}
.videoGrid {
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax(500px, 1fr));
    grid-template-rows: repeat( auto-fit, minmax(400px, 1fr));
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.videoGrid iframe {
    min-width: 500px;
    min-height: 360px;
    width: 95%;
    height: 95%;
    max-width: 100%;
}
/*content specific*/

section#seafaring .content{
    top: 15vh;
}

section#timeless .content{
    top: -15vh;
}

.gallery .subSection img {
    cursor: pointer !important;
}

#contact .twoCol {
    padding: 10%;
}
#contact h3, p, input {
    font-family: 'Playfair Display', serif;
    font-style: normal;
    font-weight: normal;

}
address h3, address li, address li a {
    font-family: 'Playfair Display', serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.5rem;
    letter-spacing: 1px;
}
address ul {
    padding-left: 2rem;
}
address li {
    position: relative;
    list-style-type: none;
    margin-bottom: 1rem;
}
address i {
    position: absolute;
    left: -1.75rem;
    top: 0.5rem;
    width: 1rem;
    height: 1rem;
    background-repeat: no-repeat;
    display: inline-block;
}
address i.phone {
    background-image: url('../img/phone-alt.svg');
}
address i.mail {
    background-image: url('../img/envelope.svg');
}
address i.map {
    background-image: url('../img/map-marker-alt.svg');
}
#contact .contactForm {
    width: 70%;
}
#contact form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin: 2.5em 0;
}
#contact form input[type=text], #contact form input[type=checkbox], #contact form label, textarea, input[type=email], #contact form label a {
    font-size: 1rem;
    font-family: 'Playfair Display', serif;
    font-style: normal;
    letter-spacing: 0.2rem;
}
#contact form label a:hover, #contact address a:hover {
    text-decoration: underline;
}
#contact form label {
    font-family: 'NovecentowideBookRegular', sans-serif;
    margin-bottom: 0.5rem;
}
#contact form input[type=text], textarea, input[type=email] {
    color: white;
    background: transparent;
    border: 1px solid rgba(255,255,255,0.3);
    width: 100%;
    margin-bottom: 1.5rem;
    height: 2.5rem;
    font-size: 1rem;
    font-family: 'Playfair Display', serif;
    font-style: normal;
    background: rgba(255,255,255, 0.1);
}
#contact form textarea {
    height: 10rem;
}
#contact form .checkboxDiv {
    max-width: 100%;
    margin-bottom: 1.5rem;
}
#contact form input[type=checkbox] {
    font-size: 5rem;
}
#contact form label.checkboxLabel {
    font-size: 1rem;
    font-family: 'Playfair Display', serif;
    font-style: normal;
    letter-spacing: 0.2rem;
}
#contact #contactBtn {
    display: none;
}
#news {
    position: relative;
}

#news #postContainer {
    height: 100%;
    width: 100%;
    padding: 0 5%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    position: relative;
}
#news #postContainer.hidden {
    opacity: 0;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    visibility: hidden;
    pointer-events: none;
    -ms-touch-action: none;
        touch-action: none;
    position: relative;
}
#news #posts {
    height: 80%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -ms-touch-action: none;
        touch-action: none;
}
#news #posts.active {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    -webkit-user-select: all;
       -moz-user-select: all;
        -ms-user-select: all;
            user-select: all;
    -ms-touch-action: auto;
        touch-action: auto;
}
#news #posts .post {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33%;
            flex: 0 0 33%;
    height: 100%;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    padding: 5% 0;
}
#news #posts .post.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#news #posts .post img {
    width: 50%;
    height: auto;
    border: 1rem solid white;
    cursor: pointer;
}
#news #posts .post h3 {
    text-align: center;
    margin: 0;
}

#news #postContainer .selector {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    width: 100%;
    height: 10%;
    padding: 0;
}

#news #postContainer .selector img {
    cursor: pointer;
    max-width: 1.5vw;
}
#news #postContainer .selector.newerPosts img {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

#news #postContainer .selector.hidden img, #news #postContainer .selector.hidden a{
    display: none;
}

#news .white iframe, #news .white video, #news .white img {
    max-width: 100%;
}

#news .white figure {
    margin-left: 0;
}

#postLoader {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,1);
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 50;
}
#postLoader.hidden {
    opacity: 0;
    pointer-events: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -ms-touch-action: none;
        touch-action: none;
    visibility: hidden;
}

#postLoader div,
#postLoader div:after {
    background: transparent;
    border-radius: 50%;
    width: 10rem;
    height: 10rem;
}

#postLoader div {
  border-top: 1.1em solid rgba(255, 255, 255, 0.5);
  border-right: 1.1em solid rgba(255, 255, 255, 0.5);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.5);
  border-left: 1.1em solid white;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*backgrounds*/
section#independence {
    background-image: url('../img/bg1.webp'), url('../img/bg1.jpg');
}
section#seafaring {
    background-image: url('../img/bg2.webp'), url('../img/bg2.jpg');
}
section#timeless {
    background-image: url('../img/bg3.webp'), url('../img/bg3.jpg');
}
section#imagination {
    background-image: url('../img/bg4.webp'), url('../img/bg4.jpg');
}
section#gallery, section#contact, section#news {
    background-image: url('../img/bg5.webp'), url('../img/bg5.jpg');
}
/*other*/

.downArrow {
    width: 2%;
}
@media only screen and (max-width: 1000px) {
    section#independence {
        background-image: url('../img/bg1m.webp'), url('../img/bg1m.jpg');
    }
    section#seafaring {
        background-image: url('../img/bg2m.webp'), url('../img/bg2m.jpg');
    }
    section#timeless {
        background-image: url('../img/bg3m.webp'), url('../img/bg3m.jpg');
    }
    section#imagination {
        background-image: url('../img/bg4m.webp'), url('../img/bg4m.jpg');
    }
    section#gallery {
        background-image: url('../img/bg5m.webp'), url('../img/bg5m.jpg');
    }
    section#contact, section#news {
        background-image: url('../img/bg-c-m.webp'), url('../img/bg-c-m.jpg');
    }
    html, body {
        font-size: 14px;
    }
    header #hero {
        width: 90%;
    }
    header #hero p {
        padding: 0 5%;
    }
    main nav {
        position: fixed;
        height: 100%;
        width: 15rem;
        right: -15rem;
        top: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        padding-top: 5rem;
        z-index: 2;
        -webkit-transition-duration: 200ms;
             -o-transition-duration: 200ms;
                transition-duration: 200ms;
    }
    nav li {
        height: 2.5rem;
    }
    nav li, nav li a, a {
        text-align: left;
    }
    nav li.mainMenuItem a::after {
        margin: 0.5rem auto auto 0;
    }
    nav li.subMenuItem {
        padding: 0.2rem 10%;
    }
    main #mobileNav {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1000;
        width: 100%;
        height: 5rem;
        padding: 0 5%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        background: rgba(17,17,17,0.7);
    }
    main #backBtn {
        visibility: hidden;
        opacity: 0;
        cursor: pointer;
        -webkit-user-select: none;
           -moz-user-select: none;
            -ms-user-select: none;
                user-select: none;
        pointer-events: none;
        -ms-touch-action: none;
            touch-action: none;
    }
    main #backBtn.active {
        visibility: visible;
        opacity: 1;
        -webkit-user-select: all;
           -moz-user-select: all;
            -ms-user-select: all;
                user-select: all;
        pointer-events: all;
        -ms-touch-action: auto;
            touch-action: auto;
    }
    main.active nav {
        left: unset;
        right: -15rem !important;
    }
    main.active nav.active {
        right: 0 !important;
    }
    section {
        padding: 7rem 0 2rem 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    section .content {
        top: unset !important;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        width: 90%;
        height: 70%;
        border-left: none;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    section .sectionNav {
        width: 90%;
        height: 30vh;
        max-width: 90%;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-align: unset;
            -ms-flex-align: unset;
                align-items: unset;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
    }
    section .sectionNav button {
        -webkit-box-flex: 1;
            -ms-flex: 1 1 25%;
                flex: 1 1 25%;
        width: 25%;
        max-height: 25%;
    }
    section .sectionNav button span.vm {
        display: none;
    }
    .galleries {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        height: 100%;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .galleriesItem {
        max-height: 30vh;
    }
    .galleriesItem h3{
        line-height: 1.5rem;
        margin: 0.5rem;
    }
    img.circle {
        max-width: unset;
        max-height: 15vh;
        border-radius: unset;
    }
    .detailedContent {
        left: 0;
        width: 100%;
        padding: 2rem 5% 2rem 5%;
    }
    .detailedContent > div:first-child {
        padding-top: 5rem;
    }
    .twoCol {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .twoCol div {
        max-width: 100%;
    }
    .fourCol {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .fourCol div {
        max-width: 49.5%;
    }
    .videoGrid {
        grid-template-rows: unset;
    }
    .videoGrid div {
        margin: auto;
    }
    .videoGrid iframe {
        min-width: unset;
        min-height: unset;
        max-width: 80vw;
        margin: auto;
        height: 100%;
    }
    span.h2Line {
        display: none;
    }
    #modal {
        padding-left: 0;
    }
    .modalImg {
        max-width: 80%;
        max-height: 80%;
    }
    #contact {
        overflow-y: hidden;
    }
    #contact .contactForm {
        display: none;
    }
    #contact #contactBtn {
        display: block;
        margin: 0 auto 0 10%;
    }
    #contact .mobileContactForm {
        display: block;
    }
    #contact .detailedContent > div:first-child {
        padding-top: 1.5rem;
    }
    #contact .mobileContactForm input[type="text"], #contact .mobileContactForm textarea, #contact .mobileContactForm input[type="submit"], #contact .mobileContactForm input[type="email"], #contact .mobileContactForm button{
        color: black;
        background: white;
        border: 1px solid black;
    }
    #news #posts {
        padding: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    #news #posts .post {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    #news #posts .post img {
        width: 70%;
    }
    #news #postContainer .selector {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    #news #postContainer .selector img {
        max-width: 10%;
    }
    #news .white iframe, #news .white img, #news .white video {
        max-width: 100%;
        height: auto;
    }
}